/* contemporary Palette */
body{
	font-family:Verdana, Arial, Helvetica, sans-serif;}

#blox-html-container {
	background:#ffffff url(../../images/_palettes/contemporary/header-bg.gif) repeat-x scroll 0 -16px;}
#blox-wrapper {
	background:transparent;}
#blox-container{
	padding-top:50px;
	background:transparent;}		
.blox-leaderboard{ 
	background:#FFFFFF;
	padding-bottom:20px;}
	
/* header search */
#blox-header-search a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6993b8;
	text-decoration:underline;}
	#blox-header-search a{
		color:#aec5d9;
		float:right;
		margin:0 5px 5px;}
#blox-search-form{
	background:transparent url(../../images/_palettes/contemporary/search-bar.gif) no-repeat scroll 0 0;
	height:34px;
	margin-top:5px;
	overflow:hidden;
	padding:7px 0 0 5px;
	width:295px;}
	#blox-search-form input { 
		font-family: inherit; 
		border: 0px; 
		background: transparent;}
	#blox-search-form .search-bar { 
		width:245px; 
		float:left;}
	#blox-search-form .search-submit { 
		color: #eee; 
		width: 28px;
		float: right;
		font-size: 12px;
		cursor: pointer;
		font-weight: bold; 
		margin-right: 10px;
		padding: 2px 0;}
	#blox-search-form .search-submit:hover { 
		color: #fff;}
		#blox-header-search input.search-bar{
			margin:3px;
			border:none;
			width:245px;}
#weather-sponsor img{
	margin-bottom:17px;}		

/* nav */
ul.dropdown-vertical{
	padding-bottom:1px;}
ul.dropdown{
		background:#547c9d;}
ul.dropdown li {
	background-color:#547c9d;}
	ul.dropdown li.active-vertical,
	ul.dropdown li.active-horizontal{
		background:none;}
		ul.dropdown li.active-vertical a,
			ul.dropdown li.active-horizontal a{
				color:#1D405F;}
ul.dropdown a:link, 
ul.dropdown a:visited{
		font-weight:bold;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:13px;}
ul.dropdown .dir{
	background-image:none;}
	ul.dropdown ul a:link, 
	ul.dropdown ul a:visited{
		font-weight:normal;}

/* footer */	
#blox-footer{
	background:#f5f5f5;
	color:#547c9d;
	margin-bottom:0px; font-size:14px;}
	#blox-footer .blox-bottom-block-holder{
		border:0;}
	#blox-footer .footer-section-block{
		border-right:1px solid #547c9d;
		paddding-left:10px;}
		.footer-section-block .end{
			border-right:0;}
		#blox-footer .footer-section-block h4{
			color:#333;
			border:0;
			padding:11px 26px 5px 6px;}	
		#blox-footer p{
			color:#333;
			padding:0 0 0 10px;}
			.blox-bottom-block-holder ul li a{
				color:#333;}	
			.footer-section-block.search .search-options{
				border:0;}
		.copyright {
			color:#547c9d;
			width:960px;
			padding-top:5px;
			margin-left:auto;
			margin-right:auto;}
			.copyright a{
				color:547c9d;}		
/* contemporary index */
#index-section-title{
	background:#547c9d;
	-moz-border-radius:5px;}							

/* contemporary BLOCKS */
/* slideshow box */
.blox-specials-gallery ul li a{
	color:#547c9dl;}
.switcher ul li a {
	background:transparent url(../../images/_palettes/contemporary/_blocks/special-pages.gif) no-repeat scroll 0 0;}

.blox-top-story-holder .blox-asset-content{padding:0 12px 0 12px;}
.blox-title, .blox-sub-title{
	border-bottom:1px solid 547c9d;}
		.blox-title, 
		.blox-title a,
		.blox-sub-title a, 
		.blox-title h3, 
		.blox-title h3 a{
			color:547c9d;}
/* mega_slideshow */
#slideshow-mega{
	background:547c9d;}

/* main_index */
.day-partition{
	background:#547c9d;}
	
/* gallery block */
.blox-gallery-block-holder {
	-moz-border-radius:10px;
	background:547c9d;}

/* video showcase */
.blox-multimedia{
	background:#000;}
	.blox-multimedia-text ul {
		background:#696969;}
.blox-multimedia-block{
	width:620px;
	background:none;}
	.blox-multimedia-block .blox-title{
		border-color:547c9d;}
		.blox-multimedia-block .blox-title h3,
		.blox-multimedia-block .blox-title h3 a,
		.blox-multimedia-block .blox-title h3, 
		.blox-multimedia-block .blox-title ul a {
			color:547c9d;}
	.blox-multimedia-block .top {
		background:#343436 url(../../images/_palettes/dark/_blocks/multimedia-block-bg.gif) repeat-x scroll 0 0;
		-moz-border-radius:10px;}
		.blox-multimedia-block .bottom{
			background:none;}
.dark .blox-top-story{
	background:#f5f5f5;}	